PowerBuilder 12.5.2 / Windows 10: trouble installing .NET 4.0 SDK

For PowerBuilder WCF client to work it needs .NET 4.0 SDK. But trouble is that this SDK is provided only for Windows 7. And trying to install it on Windows 10 gives an error. The solution I found is to uninstall Microsoft Visual C++ redistributable packages and only then installing SDK for .NET 4.0, then it works.

Leave a Reply

Your email address will not be published. Required fields are marked *